Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.bouncycastle.ocsp
Class UnknownStatus

    java.lang.Object
      org.bouncycastle.ocsp.UnknownStatus

All Implemented Interfaces:
  CertificateStatus

    public class UnknownStatus

extends java.lang.Object
implements CertificateStatus

wrapper for the UnknownInfo object

Field Summary

Fields inherited from interface org.bouncycastle.ocsp.CertificateStatus
`GOOD`

Constructor Summary
`UnknownStatus()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### UnknownStatus

    public UnknownStatus()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Bouncy Castle Cryptography Library 1.45
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD